
OC Entwicklung - Bug #1002

Erledigte Cachemeldungen sorgen für Logchaos

08/08/2016 07:01 - mic@

Status: erledigt % Done: 100%

Priority name: 1 niedrig Estimated time: 0.00 hour

Assignee: following   

Target version:    

Ticket Referenz:  Kategorien: admin

Description

Wenn eine Cachemeldung geschlossen ist, sollten die Buttons in der

Rubrik "Status ändern" besserentfernt werden. Denn falls man z.B.

den Button "archiviert" drückt, dann wird daraus ein "gefunden"-Log.

Hier ein Beispiel:

http://www.opencaching.de/adminreports.php?id=22309

Associated revisions

Revision 5ff5fae8 - 08/24/2017 16:45 - following

hide currently unusable options in admin report interface; updates #1002

Revision 025ab8eb - 08/26/2017 14:51 - teiling88

Merge pull request #537 from following5/1002-adminreport-interface-cleanup

hide currently unusable options in admin report interface; updates #1002

History

#1 - 08/24/2017 16:44 - following

- Status changed from neu to in Arbeit

- Assignee set to following

- Kategorien set to admin

Auch der Button "als erledigt markieren" kann dann ausgeblendet werden.

#2 - 08/26/2017 15:01 - teiling88

- Status changed from in Arbeit to im Test

- % Done changed from 0 to 90

#3 - 09/07/2017 22:02 - following

- Status changed from im Test to erledigt

- % Done changed from 90 to 100
